Technic Blog

Tekkit 1.2.8e has been promoted as Recommended build

This fixes a Java 1.7 requirement from Ender Storage by reverting all CodeChicken mods to their previous Java 1.6-compatible versions.

This should have no impact on your existing games, but as always BACK UP YOUR SAVES.

The server is available for download here.

For server owners needing to upgrade, simply replace the previous versions of the following files with the versions included in the server zip:

  • ChickenChunks 1.3.3.3.jar
  • codechickencore 0.9.0.7.jar
  • EnderStorage 1.4.3.5.jar
  • notenoughitems 1.6.1.8.jar
  • WR-CBE 1.4.0.6.jar

 

Comments

You must be logged in to comment. Click here to register a new account or log in.